<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
    <record id="translation_helper_wizard_form" model="ir.ui.view">
        <field name="name">translation.helper.wizard.form</field>
        <field name="model">translation.helper.wizard</field>
        <field name="arch" type="xml">
            <form>
                <sheet>
                    <group>
                        <field name="weblate_link" readonly="1" widget="url" options="{'website_path': True}" />
                        <field name="term_value" readonly="1" />
                        <field name="translation_value" />
                        <field name="language_id" readonly="1" />
                    </group>
                </sheet>
                <footer>
                    <button name="save_translation" string="Apply" class="oe_highlight" type="object" data-hotkey="q" />
                    <button special="cancel" data-hotkey="x" string="Cancel" />
                </footer>
            </form>
        </field>
    </record>
</odoo>
